Subject: RE: [Asrg] 0. General - Group Direction

From: Paul Judge <[email-masked]>
Date: Wed, 9 Jul 2003 10:49:58 -0400

> -----Original Message-----
> From: Yakov Shafranovich [mailto:[email-masked]] 
> Sent: Tuesday, July 08, 2003 11:32 PM
> To: Paul Judge; [email-masked]'
> Subject: RE: [Asrg] 0. General - Group Direction
> 
> 
> Is there active maintenance being done on these documents in 
> response to 
> the activity on the mailing list? Some of these documents 
> look out of date. 
> Additionally, are list discussions being summarized?

I answered these two questions in a message to the group just three days
ago: "Beyond this, we are working to keep the ASRG website and the summary
of mailing list discussions updated more often. We will also begin to create
regular summaries of the mailing list discussions. A group member has agreed
to contribute to these roles. We are working out the details such as how
often this will occur, etc."

I've had one person agree to help with these tasks. Due to the numerous work
items and high volume of the list, we're still trying to determine how much
of this he will be able to accomplish. Yakov, would you like to contribute
to this also? If so, let's discuss off-list. If there any others that would
like to contribute to these efforts, please contact me off-list.

Your original email was about trying to understand the direction of the
group. What are the group's thoughts about the three phases that were
defined and how these relate to the work items and active documents? Are
there other ideas that seem to not be within scope or are there things that
should discuss not focusing on?

> 
> Yakov
> 
> At 07:12 AM 7/8/2003 -0400, Paul Judge wrote:
> 
> >I think that you hit on it with the understand, propose, and 
> evaluate 
> >steps. The use of three verbs was quite intentional.
> >
> >Also, if you look at the ASRG Work Items list 
> >(http://www.irtf.org/asrg/asrg-work-items.txt), you will notice that 
> >the work items fall under these same three phases.
> >
> >The understanding phase includes:
> >1. inventory of problems work
> >(http://www.irtf.org/asrg/draft-asrg-inventory-of-problems.txt)
> >2. the analysis and characterization work
> >
> >The proposal phase includes:
> >Foundation:
> >3. requirements document 
> >(https://www1.ietf.org/mail-archive/working-groups/asrg/curre
> nt/msg0508
> >4.htm
> >l)
> >4. the taxonomy
> >(http://www.irtf.org/asrg/draft-asrg-taxonomy-anti-spam-systems.txt)
> >5. identification of standardization requirements
> >(http://www.ietf.org/internet-drafts/draft-crocker-spam-techc
> onsider-02.txt)
> >x. consent framework document
> >(http://www.solidmatrix.com/research/asrg/asrg-consent-framew
> ork.html)
> >Proposals:
> >6. proposals of new solutions (lots of these; they just need 
> to be revisited
> >in relationship with the req's, the evaluation model, and the consent
> >framework) We probably need to create a template for proposals.
> >7. best practices documents.
> >
> >The evaluation phase includes:
> >8.a. creating an evaluation model
> >(http://www.ietf.org/internet-drafts/draft-crocker-spam-techc
> onsider-02
> >.txt)
> >8.c. evaluation of the solutions (it seems to be more 
> efficient to require
> >this as part of proposals)
> >
> >If anyone has opinions about items that should be added to 
> or removed 
> >from this list, I would love to hear them.
> >
> >After we receive some feedback here, I will publish a new 
> list of work 
> >items.
> >
> >
> >
> > > -----Original Message-----
> > > From: Yakov Shafranovich [mailto:[email-masked]]
> > > Sent: Tuesday, July 08, 2003 12:08 AM
> > > To: [email-masked]
> > > Subject: [Asrg] 0. General - Group Direction
> > >
> > >
> > > Our group was intended to do the following (from
> > > http://www.ietf.org/proceedings/03mar/minutes/asrg.htm):
> > >
> > > "ASRG was formed to UNDERSTAND the problem and 
> collectively PROPOSE 
> > > and EVALUATE solutions to allow "consent based communication."
> > >
> > > However, while we had many discussions on UNDERSTANDING the spam 
> > > problem, we have not produced a document or a summary of 
> our results
> > > on that issue.
> > > But it seems that we are currently on our way towards 
> PROPOSING AND
> > > EVALUATING solutions by first developing the following tools:
> > > 1. Consent framework. 2. Requirements document. 3. Technical
> > > Considerations document.
> > >
> > > Using these tools we can then look back at the various 
> proposals and 
> > > start evaluating them. As for UNDERSTANDING the problem 
> can we hope
> > > to come up
> > > with a document summarizing the problem or is since there 
> are so many
> > > divergent views, that will not happen?
> > >
> > > In general, is there a specific roadmap or direction for 
> the group? 
> > > Perhaps we are seeking to accomplish the following goals:
> > > 1. Write up a document summarizing the problem.
> > > 2. Write up documents to be used for evaluating proposals.
> > > 3. Start evaluating solutions based on the first two steps.
> > > 4. Select areas where standards are needed and either develop
> > > them or pass
> > > on the standardization suggestions to the IETF.
> > >
> > > Yakov
> > >
> > >
> > > _______________________________________________
> > > Asrg mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/asrg
> > >
> >
> >_______________________________________________
> >Asrg mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/asrg
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg